@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: local('Lato Light'), local('Lato-Light'), url(https://fonts.gstatic.com/s/lato/v11/kcf5uOXucLcbFOydGU24WALUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}
.drop-shadow {
	text-shadow: 2px 2px #333333;
}
.drop-shadow-2 {
	text-shadow: 2px 2px 3px #000000;
}
 .border-top {
	 border-top:solid 3px #f7ad51;
	 }
.border {border: solid 2px #f7ad51;}
 .border-bottom {
	  border-bottom:solid 2px #9fce15;
	  }
 .border-bottom-2 {
	
	border-bottom: 1px solid centered #edae66; 
}
.border-bottom-3 {
	.border-bottom: 18px solid #9fce15;
}
.left-border {border-left: 14px solid #999;}

.headings {
	display:inline-block;
    border-bottom:1px solid #edae66;
	
}

.under{ display: block; width: 100%; height: 20px; background: transparent; position: relative;}
.under:before{ content: ''; position: absolute; height: 2px; width: 77px; top: 1px; left: 0;}
.under.transparent:before {content: ''; display: none;}
.image .mbr-iconfont {transition: color .3s;}
 /*.headings:after {
     background: none repeat scroll 0 0 #edae66;
     bottom: 5px;
     content: "";
     display: block;
     height: 2px;
     position:inherit;
     width: 100px;
 }*/



.color-red { color:#d8262e; }
.color-white { color:#ffffff; }
.color-green-1 {
	color:#17524B;
}
.color-orange {color:#ee7537;}
.color-green {
	color:#9fce15;
}
.color-blue {
	color:#005ca9;
}
.blockquote-2, blockquote p, q { font-size: 15px; line-height: 24px; color: #6a747d; border-left: 4px solid #fbb221; margin-left: 25px;padding-left: 15px;}
.blockquote-blue, blockquote p, q { font-size: 15px; line-height: 24px; color: #6a747d; border-left: 4px solid #0fafe3; margin-left: 25px;padding-left: 15px;}
.blockquote-green, blockquote p, q { font-size: 15px; line-height: 24px; color: #6a747d; border-left: 2px solid #9fce15; margin-left: 25px;padding-left: 15px;}

/*Top Bar*/
.top-bar-1 p  {
	font-size: 80%;
	font-weight:600;
	margin: 0px;
	text-align:left;
}
.top-bar-2 p  {
	font-size: 80%;
	font-weight:600;
	margin: 0px;
	text-align:right;
	
}



	  
.logo {
	max-width: 330px;
	height: 141px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	display: block;	/*border-radius: 0 0 5px 5px;
	-webkit-box-shadow: inset 0 3px 3px 0 rgba(0,0,0,0.3);
	box-shadow: inset 0 3px 3px 0 rgba(0,0,0,0.3);
	position: relative;*/
}
.logo a {
	display: block;
	height: 100%;
	text-decoration: none;
}

/*Button*/
.btn-orange a {
    display: inline-block;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #ffffff;
	font-style: normal;
	font-weight:600;
	letter-spacing: 1px;
    background-color: #f59e00;
    border: 0px solid red;
    border-radius: 25px;
    padding: 15px 20px 15px 20px;
    margin: 0 10px;
	text-decoration:none;

}

.btn-orange a:hover {
    background-color:#FFCE47;
   color: #ffffff;
	border: 2px solid #

}

.btn-orange-border a {
    display: inline-block;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #f59e00;
	font-style: normal;
	font-weight:600;
	letter-spacing: 1px;
    background-color: #ffffff;
    border: 2px solid #f59e00;
    border-radius: 25px;
    padding: 15px 20px 15px 20px;
    margin: 0 10px;
	text-decoration:none;

}

.btn-orange-border a:hover {
    background-color:#FFCE47;
   color: #ffffff;
	border: 2px solid #f59e00;

}


.blue-content a {
    font-family: Georgia;
    font-size: 16px;
    color: #fff;
    font-style: italic;
    border: 1px solid #fff;
    padding: 10px 30px;
    margin: 0 10px;
	text-decoration:none;
	background: #005ca9;
}

.blue-content a:hover {
   font-family: Georgia;
    font-size: 16px;
    color: #fff;
    font-style: italic;
    border: 1px solid #fff;
    padding: 10px 30px;
    margin: 0 10px;
	text-decoration:none;
	background: #f;
}
/*End Button*/
	  
	  
/*Parallax*/
.ff-section {
  position: relative;
 /* padding-top: 30px;
  padding-bottom: 30px;*/
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover; }

.hero {
    background: url('../imgages/hero-bg.jpg') center center no-repeat;
    height: 100vh;
    width: 100%vwrelative;
    z-index: 100;
    background-size: cover;
}

.hero-content {
  	color:#fff;
    padding: 0 40px;
    text-align: center;
}

.hero-content p {
  	color:#fff;
	font-weight: 300;
	font-size: 42px;
    padding: 0 40px;
    text-align: center;
}

.hero-content-title {
    font-size: 62px;
	text-align: center;
    color: #fff;
    margin-bottom: 30px;
}

.hero-content a {
    font-family: Georgia;
    font-size: 16px;
    color: #fff;
    font-style: italic;
    border: 1px solid #fff;
    padding: 10px 30px;
    margin: 0 10px;
	text-decoration:none;
}

.hero-content a:hover {
    background: #fff;
    color: #C1272D;
    text-decoration: none;
	
}
/*End Parallax and Hero*/

.text-align-center {
    text-align: center;
}
.text-align-right {
	text-align:right;
	}
.text-align-left {
	text-align: left;
}
.right {
	text-align: right;
}
.indent {
		margin-left:40px;
}

.skill h2{
  margin-bottom: 25px;
}
.headline-stripe-wrapper {overflow: hidden;}
.headline-border {width: 200%;}

.headline-middle-line {border-bottom: 2px solid #9fce15; width: 15%; display: inline-block; margin-left: 5px;}
h1 .headline-middle-line {margin-bottom: 6px;}
h2 .headline-middle-line {margin-bottom: 5px;}
h3 .headline-middle-line {margin-bottom: 10px;}
h4 .headline-middle-line {margin-bottom: 9px;}
h5 .headline-middle-line {margin-bottom: 6px;}
h6 .headline-middle-line {margin-bottom: 5px;}

.headline-with-borders-arround.headline-stripe-wrapper .headline-border {margin-left: -50%;}
.headline-with-borders-arround.headline-stripe-wrapper .headline-middle-line {width: 20%; margin-left: 5px; margin-right: 5px; max-width: 100px;}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*ff-Footer*/
.ff-footer-title {
  font-style: normal;
  font-weight: 700;
  font-size: 30px;
   color: #5b5b5b;
  text-align: left;
  font-family: "Montserrat";
  line-height: 25.65px;
  text-transform: none;
  letter-spacing: -1px;
  word-spacing: 0;
  margin-bottom: 3px; }

.ff-footer-sub-title {
  margin-bottom: 5;
  /*font-style: italic;*/
  font-weight: 400;
  font-size: 20px;
  /*font-size: 0.875em;*/
  font-family: "Lora";
  color: #fff;
  text-align: left;
  line-height: 1.0;
  /*line-height: 1.7857;*/
  padding-bottom: .05em;
  padding-top: 3px;

  /*border-bottom: 1px dotted #fbb221;*/
  }

.ff-footer {
  padding-top: .05em;
  color:#fff;
  text-align: left;
  }
  /*End FF Footer*/



/*Button*/
	.button {
    background-color: #ffffff;
    border-style:solid;
    border-width:2px;
    letter-spacing:2px;
    border-color:#000000;
    color: #000000;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
	transition:all 0.4s linear 0s;
}
/*End Buttom*/

.button-red {
    background-color: #d8262e; /* Red */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.quote {
    font-size: 20px;
  color: #333333;
  font-weight: 300;
  line-height: 30px;
  letter-spacicng:96%;
    
	padding-left: 20px;
	padding-top:10px;
	padding-bottom:10px;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 10px;
}

.quote-no-left-margin {
    font-size: 22px;
  color: #111;
  font-weight: 300;
  line-height: 30px;
  letter-spacicng:96%;
    
	padding-left: 0px;
	padding-top:40px;
	padding-bottom:10px;
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 10px;
}


.quote-border {
    font-size: 20px;
  color: #787878;
  font-weight: 300;
  line-height: 24px;
  letter-spacicng:96%;
    border-left:2px solid #e8b156;
	padding-left: 20px;
	padding-top:10px;
	padding-bottom:10px;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 10px;
}


/*TITLE BORDERS*/

.pseudo_border {
    position:relative;
    display:inline-block;
	text-align:center;
}
.pseudo_border:after {
    content:'';
    position:absolute;
    left:0;right:0;
    top:100%;
    margin: 0px auto;
    width:50%;
    height:2px;
    background:#eea84e;
}
/*END TITLE BORDERS*/




/*boxes rotate*/
/*flip box*/

.flip_box {
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    perspective: 1000;
    overflow: visible;
    margin-bottom: 5px;
    position: relative;
}

.flip_box .front,
.flip_box .back {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all 750ms ease 0s;
    -moz-transition: all 750ms ease 0s;
    -o-transition: all 750ms ease 0s;
    -ms-transition: all 750ms ease 0s;
    transition: all 750ms ease 0s;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.flip_box .front {
    position: relative;
    z-index: 0;
    background-color: #FFF;
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.flip_box .back {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    height: 100%;
    z-index: -2;
    background-color: #FFF;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

.flip_box.flip_right .back {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.flip_box.flip_top .front {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

.flip_box.flip_top .back {
    -webkit-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

.flip_box.flip_bottom .front {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

.flip_box.flip_bottom .back {
    -webkit-transform: rotateX(-180deg);
    -moz-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
}

.flip_box:hover .front {
    background-color: #FFF;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.flip_box:hover .back {
    z-index: 3;
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.flip_box.flip_right:hover .front {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

.flip_box.flip_top:hover .front {
    -webkit-transform: rotateX(-180deg);
    -moz-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
}

.flip_box.flip_top:hover .back {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

.flip_box.flip_bottom:hover .front {
    -webkit-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

.flip_box.flip_bottom:hover .back {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

.flip_box_1 .front,
.flip_box_1 .back {
    border: 1px solid #e2e2e2;
    padding: 25px;
    text-align: center;
}

.flip_box_1 .front .glyphicons {
    background-color: #69b532;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 26px;
    color: #FFF;
    margin-bottom: 20px;
}

.flip_box_1 h3 {
    font-size: 20px;
    color: #666666;
    margin-bottom: 10px;
}

.flip_box_1 .back {
    height: auto;
}

.flip_box_1 .back h3 {
    margin: 0px 0 15px;
}

.flip_box_1 .back a.but {
    padding: 6px 0px;
    color: #FFF;
   background: rgba(178,211,113,1.00);
    text-decoration: none;
    display: block;
    width: 120px;
    text-align: center;
	margin: 37px auto 7px auto;
   /* margin: 37px auto -42px*/
}

.flip_box_2 .front,
.flip_box_2 .back {
    background-color: #f8f8f8;
    border: 1px solid #e2e2e2;
    padding: 25px;
    text-align: center;
}

.flip_box_2 .back {
    height: 100%;
    padding: 0 25px;
}

.flip_box_2 .front .glyphicons {
    font-size: 45px;
    color: #777777;
    margin: 8px 0 0px;
}

.flip_box_2 h3 {
    color: #666666;
    font-size: 15px;
    margin: 25px 0 15px;
}

.flip_box_3 .front {
    padding: 0 25px;
    text-align: center;
}

.flip_box_3 .back {
    padding: 0 25px;
    text-align: center;
    background-color: #69b532;
    color: #FFF;
}

.flip_box_3 .back {
    height: 100%;
}

.flip_box_3 .front .glyphicons {
    font-size: 45px;
    width: 120px;
    height: 120px;
    line-height: 120px;
    background-color: #e9e9e9;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    color: #777777;
    margin: 8px 0 0px;
}

.flip_box_3 h3 {
    color: #666666;
    font-size: 15px;
    margin: 25px 0 15px;
}

.flip_box_3 .back h3 {
    color: #FFF;
    margin: 35px 0 15px;
}

.flip_box_3 .back a.but {
    display: inline-block;
    padding: 8px 25px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #ffffff;
    border: 1px solid #ffffff;
    text-decoration: none;
    margin-top: 10px;

}

h3.flip_box_4h3 {
    text-align: center;
    font-size: 30px;
    font-weight: lighter;
    line-height: normal;
    color: #333;
    margin: 0 0 15px 0;
}

p.flip_box_4p {
    text-align: center;
    margin: 0 0 20px 0;
}

.flip_box_4 .front,
.flip_box_4 .back {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -ext-align: webkit-border-radius: 5px;
    padding: 25px;
    text-align: center;
}

.flip_box_4 .front {
    background-color: #EFEFEF;
}

.flip_box_4 .back {}

.flip_box_4 .front .glyphicons {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 26px;
    color: #FFF;
    margin-bottom: 20px;
}

.flip_box_4 h3 {
    font-size: 16px;
    color: #333;
    font-weight: bold;
    margin-bottom: 10px;
}

.flip_box_4 .back {}

.flip_box_4 .back h3 {
    margin: 0px 0 15px;
    color: #fff;
}

.flip_box_4 .back p {
    color: #fff;
}

.flip_box_4 .back a.but {
    padding: 6px 0px;
    color: #FFF;
    text-decoration: none;
    display: block;
    width: 120px;
    text-align: center;
    margin: 15px auto 0;
}
/*End Flip Boxes*/



/*FF Plain Box*/
.FF_box {
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    perspective: 1000;
    overflow: visible;
    margin-bottom: 5px;
    position: relative;
}
.FF_box .front {
    position: relative;
    z-index: 0;
    background-color: #FFF;
}
.FF_box_1 h3 {
    font-size: 20px;
    color: #666666;
    margin-bottom: 10px;
}
.FF_box_1 .front{
    border: 1px solid #e2e2e2;
    padding: 25px;
    text-align: center;
	float:left;
}
.FF_box_2 .front{
    border: 1px solid #e2e2e2;
    padding: 25px;
    text-align: center;
	float:left;
}
.FF_box_3 .front{
    border: 1px solid #e2e2e2;
    padding: 25px;
    text-align: center;
	float:right;
}

/*End FF Plain Box*/

/* Lists */

	ul, ol { margin-bottom: 21px; margin-left: 3px; font-size: 100%;}
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.disc { margin-left: 20px; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%; }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 14px; font-weight:400; }
	ul.large li { line-height: 21px; }
	li p { line-height: 18px; }
	ul.check li, li.check { background:url(../images/li-check.png) no-repeat left 2px; }
	ul.plus li, li.plus { background:url(../images/li-plus.png) no-repeat left 4px; }
	ul.minus li, li.minus { background:url(../images/li-minus.png) no-repeat left 3px; }
	ul.star li, li.star { background:url(../images/li-star.png) no-repeat left 4px; }
	ul.arrow li, li.arrow { background:url(../images/li-arrow.png) no-repeat left 4px; }
	ul.arrow2 li, li.arrow2 { background:url(../images/li-arrow2.png) no-repeat left 4px; }
	ul.square li, li.square { background:url(../images/li-square.png) no-repeat left 4px; }
	ul.circle li, li.circle { background:url(../images/li-circle.png) no-repeat left 5px; }
	ul.cross li, li.cross { background:url(../images/li-cross.png) no-repeat left 3px; }
	ul.check li, li.check, ul.plus li, li.plus, ul.minus li, li.minus, ul.star li, li.star,
	 ul.arrow li, li.arrow, ul.arrow2 li, li.arrow2, ul.square li, li.square,
	  ul.circle li, li.circle, ul.cross li, li.cross { padding:0 0 1px 16px;  } 
	  
/*END LIST*/



/*  Global Parallax Image  */
.img-parallax-wrap {position: relative; overflow: hidden;}
.img-parallax-wrap > * {position: relative; z-index: 10;}
.img-parallax-wrap img.parallax-img {position: absolute; top: 0; left: 0; width: auto; z-index: -1; max-width: none; background-color:#dec780;}
.img-parallax-wrap img.parallax-img.width-auto {width: auto; max-width: none;}
/*  Global Parallax Image  */

.phone {
	font-size 90%;
	color:#555555;
	text-align:right;
}




/*FF Three Boxes with subtitle*/
.separator{ display: block; width: 100%; height: 20px; background: transparent; position: relative;}
.separator:before{ content: ''; position: absolute; height: 2px; width: 77px; top: 1px; left: 0;}
.separator.transparents:before {content: ''; display: none;}
.image .mbr-iconfont {transition: color .3s;}

.c-info .timer,
.contacts .mbr-iconfont,
.mbr-gallery-filter li.active {
 color: #d901ed;
  
}
.ff-section-subtitle  {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  text-transform: uppercase;
   color: #d901ed;

}
.ff-section-subtitle,
.content1 .image .mbr-iconfont {
  color: #c3c3c3;
  margin-bottom: 2px;
}

.ff-section-subtitle2  {
  font-family: 'Open Sans', sans-serif;
  font-weight:400;
  font-style: normal;
  text-transform: none;
   

}
.ff-section-subtitle2,
.content1 .image .mbr-iconfont {
  color: #888888;
  font-size:20px;
  margin-bottom: 2px;
}


.styled:before,
.styled span:before,
.content3 .image .mbr-iconfont:hover,
.folow:before,
.date:before,
.mbr-gallery-filter li:before,
.separator:before,
.bgc {
  /*background: #d901ed;*/
  background:#edae66;
}
/*FF Three Boxes with sub title*/
/*FF Plain Box*/
.FF_box {
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    perspective: 1000;
    overflow: visible;
    margin-bottom: 5px;
    position: relative;
}
.FF_box .front {
    position: relative;
    z-index: 0;
    background-color: #FFF;
}
.FF_box_1 h3 {
    font-size: 20px;
    color: #666666;
    margin-bottom: 10px;
}
.FF_box_1 .front{
    border: 1px solid #e2e2e2;
    padding: 25px;
    text-align: center;
}

/*End FF Plain Box*/

.float-left {
	
    float: left;
    margin: 0 0 10px 20px;
	padding: 35px 20px 10px 0px;
}

.float-right {
	
    float: right;
    margin: 0 0 10px 20px;
	padding: 35px 20px 10px 0px;

}
/*FF Transitions in Accordian*/
.blurb {
	transition: all ease 1s 1s;
	transform: rotate(90deg) translate(-50%,50%);
	opacity: 0;
	letter-spacing: .2em;
}


.blurb-02 {
	transition: all ease 1s 1s;
	transform: rotate(90deg) translate(-50%,50%);
	opacity: 0;
	letter-spacing: .2em;
}
.current-panel .blurb-02 {
	opacity: 1;
	transform: rotate(0deg) translate(0,0);
}
/*END FF Transitions in Accordian*/

/*FF Accordian*/
.header9 h1 {
  font-size: 52px;
  color: #212121;
  margin-bottom: 20px;
  padding-top: 1.68rem; }
.header9 p {
	color: #6c6c6c;
	margin-bottom: 60px;
	/*font-size: 1rem;*/
}
.header9 .description-title {
  color: #000000; }
/*Accordian FF in Accordian*/


.intro {
    color:#000000;
    font-size: 22px;
    font-weight: 400;
	font-style:italic;
	text-align: center;
    line-height: 100%;
	padding: 50px 25px;
}

.lead {
	margin-bottom: 30px;
	color:rgba rgba(0,0,0,0.05);
	font-size: 20px;
	letter-spacing: .1px;
	line-height: 1.4;
	font-weight: 200;
}
.lead2 {
	margin-bottom: 30px;
	color:rgba(113,113,113,1.00);
	color: rgba:rgba(0,0,0,1.00)
	font-size: 20px;
	color:#dbb258;
	letter-spacing: .1px;
	line-height: 1.4;
	font-weight: 200;
}


/*  Global Parallax Image  */
.img-parallax-wrap {position: relative; overflow: hidden;}
.img-parallax-wrap > * {position: relative; z-index: 10;}
.img-parallax-wrap img.parallax-img {position: absolute; top: 0; left: 0; width: auto; z-index: -1; max-width: none; background-color:#dec780;}
.img-parallax-wrap img.parallax-img.width-auto {width: auto; max-width: none;}
/*  Global Parallax Image  */

.white {
	color:#fff;
}
.gold {
	/*color:#f8e6ac;*/
	color: rgba(239,239,239,1.00);
	padding-top:25px;

}

.text-center {
    text-align: center;
}
/*Blockquote*/
.quote-right {
  position:relative;
  padding:15px 30px;
  margin:0;
  color:#fff;
  background:#5a8f00; /* default background for browsers without gradient support */
  /* css3 */
  background:-webkit-gradient(linear, 0 0, 0 100%, from(#b8db29), to(#5a8f00));
  background:-moz-linear-gradient(#b8db29, #5a8f00);
  background:-o-linear-gradient(#b8db29, #5a8f00);
  background:linear-gradient(#b8db29, #5a8f00);
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}


/* creates the triangle */
.quote-right:after {
  content:"";
  position:absolute;
  bottom:-50px;
  right:50px;
  border-width:0 20px 50px 0px;
  border-style:solid;
  border-color:transparent #5a8f00;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

/* display of quote author (alternatively use a class on the element following the blockquote) */
.quote-right + p {margin:15px 0 2em 85px; font-style:italic;}

/*End Blockquote*/

/*Second Blockquote*/
.example-obtuse {
  position:relative;
  padding:15px 30px;
  margin:0;
  color:#000;
  background:#f3961c; /* default background for browsers without gradient support */
  /* css3 */
  background:-webkit-gradient(linear, 0 0, 0 100%, from(#f9d835), to(#f3961c));
  background:-moz-linear-gradient(#f9d835, #f3961c);
  background:-o-linear-gradient(#f9d835, #f3961c);
  background:linear-gradient(#f9d835, #f3961c);
  /* Using longhand to avoid inconsistencies between Safari 4 and Chrome 4 */
  -webkit-border-top-left-radius:25px 50px;
  -webkit-border-top-right-radius:25px 50px;
  -webkit-border-bottom-right-radius:25px 50px;
  -webkit-border-bottom-left-radius:25px 50px;
  -moz-border-radius:25px / 50px;
  border-radius:25px / 50px;
}

/* display of quote author (alternatively use a class on the element following the blockquote) */
.example-obtuse + p {margin:10px 150px 2em 0; text-align:right; font-style:italic;}

/* creates the larger triangle */
.example-obtuse:before {
  content:"";
  position:absolute;
  bottom:-30px;
  right:80px;
  border-width:0 0 30px 50px;
  border-style:solid;
  border-color:transparent #f3961c;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

/* creates the smaller triangle */
.example-obtuse:after {
  content:"";
  position:absolute;
  bottom:-30px;
  right:110px;
  border-width:0 0 30px 20px;
  border-style:solid;
  border-color:transparent #fff;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}
/*End Blockquote 2*/

.blockquote3 {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
.blockquote3:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
.blockquote3 p {
  display: inline;
}

.blockquote4 {
font-family: Georgia, serif;
font-size: 18px;
font-style: italic;
border: 0px dotted #ccc;
background-color: rgba(242,242,242,1.00)
margin: 0.25em 0;
padding: 0.25em 40px;
line-height: 1.45;
position: relative;
color: #666666;
}

.blockquote-thanks {
font-family: Georgia, serif;
font-size: 18px;
font-style: italic;
border: 0px dotted #ccc;
background-color: rgba(242,242,242,1.00)
margin: 0 0;
padding: 0.25em 0px;
line-height: 1.45;
position: relative;
color: #C30;
}

.blockquote5 {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    color: #333333;
	font-size: 20px;
	line-height:1.5;
    font-style: italic;
    margin: 30px;
    padding: 30px;    
    text-align: center; 
} 






/* facebook,twitter...*/
.menuextras {
  font-size: 0.85em;
  float: right;
  padding-top:40px;
  height: 20px;
  padding-bottom:10px;
  padding-right:10px; 
}
.menuextras ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  float: right;
  padding: 3px 0;
  
}
.menuextras li {
  float: left;
  padding: 0 10px;
}
.menuextras .extras li {
  padding: 0 10px;
 
}
.menuextras .extras li a {
  color: #fff;
   text-decoration: none;
}
.menuextras .extras li a:hover {
  color: #333;
  text-decoration: none;
  
}
.menuextras .extras .shopping-cart-items i {
  color: #333
}
/*End Facebook twitter...*/


/* 3 Team Boxex with Subtitles*/
 .team-member {
  position: relative;
  background: #FFF;
  margin-bottom: 20px;
  border: 8px solid #FFF;
  -webkit-box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6;
  -moz-box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6;
  box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6;
  color: inset 0 1px #fff,0 0 8px #c8cfe6;
}
.team-member img {
  max-width: 100%;
}
.team-member ul {
  list-style-type: none;
  margin-left: 0;
  margin-top: 20px;
}
.team-member ul li {
  line-height: 28px;
}
.team-member:hover .team-member-image {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.team-member .team-member-image {
  text-align: center;
  position: relative;
  -webkit-transition: opacity .25s linear;
  -moz-transition: opacity .25s linear;
  -o-transition: opacity .25s linear;
  -ms-transition: opacity .25s linear;
  transition: opacity .25s linear;
  -webkit-opacity: 0.85;
  -moz-opacity: 0.85;
  opacity: 0.85;
}
.team-member .team-member-name {
  font-size: 1.3em;
  text-transform: uppercase;
}
.team-member .team-member-social {
  position: absolute;
  right: 0;
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  -webkit-transition: opacity .25s linear;
  -moz-transition: opacity .25s linear;
  -o-transition: opacity .25s linear;
  -ms-transition: opacity .25s linear;
  transition: opacity .25s linear;
}
.team-member .team-member-social .team-member-social i {
  margin-top: 3px;
}
.team-member .team-member-social:hover {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
/* END 3 Team Boxex with Subtitles*/

/* Table
====================================*/
table.standard-table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
	border:none;
	margin-bottom: 15px;
	box-shadow:  0px 1px 1px 0px rgba(0, 0, 0, 0.03);
}

table.standard-table th {
	border: 0px solid #e4e4e4;
	border-right: none;
	background-color: #999999;
	text-align: left;
	padding: 10px 15px;
	color: #fff;
	vertical-align: top;
	font-size: 14px;
	font-weight: 600;
}

table.standard-table th:first-child { border-radius: 6px 0 0 0; }
table.standard-table th:last-child { border-radius: 0 6px 0 0; }

table.standard-table td:last-child {
	border-right: 0px solid #e4e4e4;
}

table.standard-table th:last-child {
	border-right: 0px solid #e4e4e4;
}

table.standard-table td {
	padding: 5px 10px;
	border: #e4e4e4 0px solid;
	border-top: none;
	border-right: none;
}

table.standard-table tr:hover td { background-color: #fafafa; }
table.standard-table tr { border-radius: 3px }
/*End Table*/

/*Buttons*/


	.button {
    background-color: #ffffff;
    border-style:solid;
    border-width:2px;
    letter-spacing:2px;
    border-color:#000000;
    color: #000000;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
	transition:all 0.4s linear 0s;
}
.button-2 {
   /* background-color: #ffffff;*/
    border-style:solid;
    border-width:2px;
    letter-spacing:2px;
    border-color:#ffffff;
    color: #ffffff;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
	transition:all 0.4s linear 0s;
}

.button-3 {
    background-color: #ffffff;
    border-style:solid;
    border-width:2px;
    letter-spacing:2px;
    border-color:#d8262e;
    color: #000000;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
	transition:all 0.4s linear 0s;
}


/*End Buttons*/

.align-inline-wrap3 {
    text-align: center;
}


/* =================================================================== */
#header-menu ul {
    list-style-type: none;
    margin-top: 0;
    padding: 0;
    overflow: hidden;
    
}

#header-menu li {
    float: right;
}

#header-menu li a {
    display: block;
    color: #333;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	
	
}

/* Change the link color to #111 (black) on hover */
#header-menu li a:hover {
    background-color: #17524B;
}




input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 85%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; 
}


input[type=search] {
	background: #f8f8f8 url(../images/search-icon-2.png) no-repeat 9px center;
	border: solid 1px #ccc;
	padding: 5px 10px 5px 32px;
	width: 55px;
	
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;
	
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
input[type=search]:focus {
	width: 70px;
	background-color: #fff;
	border-color: #66CC75;
	
	-webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
	-moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
	box-shadow: 0 0 5px rgba(109,207,246,.5);
}


input:-moz-placeholder {
	color: #999;
}
input::-webkit-input-placeholder {
	color: #999;
}




/*.headline-art {
	background:url(../images/h2-box.png) no-repeat 0 11px;
	padding-left:30px;
	
	margin-left:10px;
	
}*/



.float-left {
	
    float: left;
    margin: 0 0 10px 20px;
	padding: 35px 20px 10px 0px;

}

.float-right {
	
    float: right;
    margin: 0 0 10px 20px;
	padding: 35px 20px 10px 0px;

}

/* Three boxes with center photo*/
.feature-title {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 25px;
  line-height: 25.65px;
  
  text-transform: none;
  letter-spacing: -1px;
  word-spacing: 0;
  color: #333;
}
.feature-subtitle {
  font-style: italic;
  font-weight: 400;
  font-size: 18px;
  font-family: "Open";
  line-height: 25px;
  text-transform: none;
  letter-spacing: 0px;
  word-spacing: 0;
  color: #888888;
}
.feature-description {
  margin-top: 10px;
  margin-bottom: 60px;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  font-family: "Raleway";
  line-height: 24.99px;
  text-transform: none;
  letter-spacing: 0px;
  word-spacing: 0;
  color: #333; }
  
.features6 .icon-right {
  display: -cell;
  vertical-align: top;
  width: 100%; }

.features6 .mbr-iconfont-features6 {
  background: rgba(48, 48, 48, 0.01);
  border-color: #333333;
  border-width: 1px;
  width: 90px;
  height: 90px;
  line-height: 90px;
  border-radius: 50px;
  font-size: 45px;
  display: inline-block !important;
  margin-left: 25px;
  text-align: center; }
.features6 .icon-left {
  display: -cell;
  vertical-align: top; }
.features6 .icon-left .mbr-iconfont-features6 {
  margin-right: 25px;
  margin-left: 0; }
.features6 .features-right .content {
  display: -cell;
  vertical-align: middle; }

.features6 .icon-features {
  position: relative;
  margin-top: 60px; }
  
/* End Three boxes with center photo*/

/*ff Card with number background*/

.card-block {
  background: transparent; }
.card-block {
  /*top: 20%;*/
  z-index: 10;
  position: relative;
  /*margin-top: -15rem;*/
  /*padding-top: 0px !important;*/
  padding-bottom: 0; 
  border: none;
  text-align: center;
  position: relative; }
.card-img {
  position: relative;
  width: 100%;
  z-index: 5;
  font-size: 340px;
  color: #e6e6e6;
  font-family: 'Lora';
  font-style: italic;
  text-align: right;
  line-height: 1; }
 
.ff-card-title {
  font-style: normal;
  font-weight: 700;
  font-size: 30px;
  text-align: center;
  font-family: "Montserrat";
  line-height: 25.65px;
  text-transform: none;
  letter-spacing: -1px;
  word-spacing: 0;
  margin-bottom: 3px; }

.ff-card-sub-title {
  margin-bottom: 10;
  font-style: italic;
  font-weight: 400;
  font-size: 16px;
  /*font-size: 0.875rem;*/
  font-family: "Lora";
  color: #5b5b5b;
  text-align: center;
  line-height: 1.7857;
  padding-bottom: 1rem;
  padding-top: 3px;
  color: #999;
  border-bottom: 1px dotted #999; }
.ff p {
  padding-top: 1rem;
  text-align: center;
  }

/*End ff Card with number background*/

/* Components - Shape

----------------------------------------------------------------------------- */
.Shape {
  display: block;
  background-image: url(../images/CBC-logo.png);
  background-repeat:no-repeat;
  margin-bottom: 1.7em;
  width: 200px;
  height: 200px;
  background-color: #eee;
}
.column-group.max-1200 .synergy-column.column-100.padded .hero-content {
}

@media (min-width: 480px) {
  .Shape {
 width: 200px;
  height: 200px;
  }
}

.Shape--left {
  float: left;
  margin-right: 4.45em;
}

.Shape--right {
  float: right;
  margin-left: 4.45em;
}

.Shape--circle {
  border-radius: 50%;
  -webkit-shape-outside: circle();
          shape-outside: circle();
}

.Shape--triangle {
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
          clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
  -webkit-shape-outside: polygon(0% 0%, 100% 0%, 50% 100%);
          shape-outside: polygon(0% 0%, 100% 0%, 50% 100%);
}

.Shape--diamond {
  -webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
          clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
  -webkit-shape-outside: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
          shape-outside: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}

/*End shape*/


/*Circles*/


.homepageCircle-main, .homepageImage-text, .homepageLink-description {
    font-family: "Lato", "Open Sans";
	color:rgba(255,255,255,1.00);
}

.homepageImage-text {
    font-size: 2.8em
}

@media (max-width:475px) {
    .homepageImage-text {
        font-size: 2.4em
    }
	
}

.homepageLink--inset {
    font-family: 'Lato';
    font-size: 1em
}

.homepageLink-description {
    font-size: 1.1em
}

.homepageCircle {
    border-radius: 50%;
    position: relative;
    padding: 0;
    margin-bottom: 10px;
    margin-top: 10px;
    box-shadow: -5px 5px 10px rgba(0, 0, 0, .2)
	

}

#homepage .homepageCircle {
    margin-top: -49%
}

@media (min-width:768px) {
    #homepage .homepageCircle {
        margin-top: -45%
    }
}

@media (min-width:992px) {
    #homepage .homepageCircle {
        margin-top: -37%
    }
}

@media (min-width:1200px) {
    #homepage .homepageCircle {
        margin-top: -42%
    }
}

.homepageCircle::before {
    content: "";
    display: block;
    padding-top: 100%
}

.homepageCircle-content {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    color: #fff;
    text-align: center;
    cursor: pointer
}

.homepageCircle-content:hover {
    color: #fff
}

.homepageCircle-inner {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%
}

.homepageCircle-title {
    color:rgba(255,255,255,1.00);
	font-size: .85em;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 0
}

@media (min-width:480px) {
    .homepageCircle-title {
        font-size: .65em;
    }
}

.homepageCircle-sub {
    font-size: 1.7em;
	color:rgba(255,255,255,1.00);
    margin-top: 15px;
    margin-bottom: 0;
    font-weight: 100;
    display: none
}

@media (min-width:768px) {
    .homepageCircle-sub {
        display: block
    }
}

@media (min-width:1200px) {
    .homepageCircle-sub {
        margin-top: 25px
    }
}

.homepageCircle-main {
    width: 74%;
    margin-left: 13%;
    margin-top: 15px;
    margin-bottom: 0;
    display: none
}

@media (min-width:992px) {
    .homepageCircle-main {
        display: block
    }
}

@media (min-width:1200px) {
    .homepageCircle-main {
        margin-top: 25px
    }
}

.homepageCircle-link {
    font-size: 1.7em;
	color:rgba(255,255,255,1.00);
    margin-top: 15px;
    margin-bottom: 0;
    display: none
}

@media (min-width:768px) {
    .homepageCircle-link {
        display: block
    }
}

@media (min-width:1200px) {
    .homepageCircle-link {
        margin-top: 25px
    }
}
.homepageLink--inset {
    font-family: 'Lato';
    font-size: 1em
}

.homepageLink-description {
    font-size: 1.1em
}

.homepageCircle--purple {
    background: rgba(120, 82, 165, .7)
}

.homepageCircle--blue {
    background: rgba(33, 80, 130, .7)
}

.homepageCircle--orange {
    background: rgba(224, 138, 26, .7)
}

.homepageImage-bgBlue {
    background: rgba(33, 80, 130, .7)
}

.homepageImage-bgOrange {
    background: rgba(224, 138, 26, .7)
}

.homepageImage-bgPurple {
    background: rgba(120, 82, 165, .7)
}

.homepageImage-bgTeal {
    background: rgba(75, 160, 178, .7)
}

@media (max-width:900px) {
    .mainNav .container {
        padding-left: 0;
        padding-right: 0
    }

    .mainNav .nav > li > a {
        padding: 10px 7px
    }
}

@media (min-width:768px) and (max-width:1200px) {
    .topNav .container {
        width: 100%;
        padding-left: 0
    }
}

@media (min-width:768px) {
    .homepageCircle-title {
        font-size: 2em;
        margin-top: .15em
    }

    .homepageCircle-sub {
        font-size: 1.2em;
        margin-top: 1.2em
    }
}

@media (min-width:992px) {
    .homepageCircle-title {
        font-size: 1.75em
    }

    .homepageCircle-sub {
        font-size: 1.2em;
        margin-top: .25em
    }
}

@media (max-width:1199px) {
    .mainNav .container {
        width: 100%
    }
}

@media (min-width:1200px) {
    .homepageCircle-title {
        font-size: 2em
    }

    .homepageCircle-sub {
        font-size: 1.5em;
        margin-top: .25em
    }
}
/*End Circles*/


/*Logo out of Container*/
.big-margin {
	margin-top: -150px;
	z-index: 100
}
/*End Logo out*/


/*Social Icons*/

a.fadeInRollover span {
	display: block;
	transition: opacity 0.3s;
	position: absolute;
	left: 0;
	top: -1px;
	background-repeat: no-repeat;
}

a.fadeInRollover span.normal {
    opacity: 1;
}

a.fadeInRollover span.hover {
    opacity: 0;
}

a.fadeInRollover:hover span.normal {
    opacity: 0;
}

a.fadeInRollover:hover span.hover {
    opacity: 1;
}

.shareContainer {
    margin: 20px auto;
}

.shareContainer ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.shareContainer ul li {
    display: inline-block;
    margin-right: 15px;
}

.shareContainer ul li a {
    display: block;
    width: 30px;
    height: 30px;
    text-indent: -999em;
    position: relative;
}

.shareContainer ul li a span {
    width: 30px;
    height: 30px;
    background-image: url("../images/social-icons.png");
}

.shareContainer ul li a.iconTweeter span.normal {
    background-position: 0 0;
}

.shareContainer ul li a.iconTweeter span.hover {
    background-position: 0 -30px;
}

.shareContainer ul li a.iconFacebook span.normal {
    background-position: -44px 0;
}

.shareContainer ul li a.iconFacebook span.hover {
    background-position: -44px -30px;
}

.shareContainer ul li a.iconGoogle span.normal {
    background-position: -88px 0;
}

.shareContainer ul li a.iconGoogle span.hover {
    background-position: -88px -30px;
}

.shareContainer ul li a.iconPinterst span.normal {
    background-position: -132px 0;
}

.shareContainer ul li a.iconPinterst span.hover {
    background-position: -132px -30px;
}

.shareContainer ul li a.iconMap span.normal {
    background-position: -176px 0;
}

.shareContainer ul li a.iconMap span.hover {
    background-position: -176px -30px;
}

.shareContainer ul li a.iconPlanner span.normal {
    background-position: -220px 0;
}

.shareContainer ul li a.iconPlanner span.hover {
    background-position: -220px -30px;
}

.shareContainer ul li a.iconEmail span.normal {
    background-position: -264px 0;
}

.shareContainer ul li a.iconEmail span.hover {
    background-position: -264px -30px;
}

.shareContainer ul li a.iconPhone span.normal {
    background-position: -308px 0;
}

.shareContainer ul li a.iconPhone span.hover {
    background-position: -308px -30px;
}

/*Top Share Container*/
.topshareContainer {
    margin: 0px auto;
}

.topshareContainer ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.topshareContainer ul li {
    display: inline-block;
    margin-right: 15px;
}

.topshareContainer ul li a {
    display: block;
    width: 30px;
    height: 30px;
    text-indent: -999em;
    position: relative;
}

.topshareContainer ul li a span {
    width: 30px;
    height: 30px;
    background-image: url("../images/social-icons-dark-2.png");
}

.topshareContainer ul li a.iconTweeter span.normal {
    background-position: 0 0;
}

.topshareContainer ul li a.iconTweeter span.hover {
    background-position: 0 -30px;
}

.topshareContainer ul li a.iconFacebook span.normal {
    background-position: -44px 0;
}

.topshareContainer ul li a.iconFacebook span.hover {
    background-position: -44px -30px;
}

.topshareContainer ul li a.iconGoogle span.normal {
    background-position: -88px 0;
}

.topshareContainer ul li a.iconGoogle span.hover {
    background-position: -88px -30px;
}

.topshareContainer ul li a.iconPinterst span.normal {
    background-position: -132px 0;
}

.topshareContainer ul li a.iconPinterst span.hover {
    background-position: -132px -30px;
}

.topshareContainer ul li a.iconMap span.normal {
    background-position: -176px 0;
}

.topshareContainer ul li a.iconMap span.hover {
    background-position: -176px -30px;
}

.topshareContainer ul li a.iconPlanner span.normal {
    background-position: -220px 0;
}

.topshareContainer ul li a.iconPlanner span.hover {
    background-position: -220px -30px;
}

.topshareContainer ul li a.iconEmail span.normal {
    background-position: -264px 0;
}

.topshareContainer ul li a.iconEmail span.hover {
    background-position: -264px -30px;
}

.topshareContainer ul li a.iconPhone span.normal {
    background-position: -308px 0;
}

.topshareContainer ul li a.iconPhone span.hover {
    background-position: -308px -30px;
}
/*Ent Top Share Container*/

/*Green Overlay color on Container*/
.container {
  position: relative;
  width: 100%;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #acc42a;
  opacity: 0.7;
  overflow: hidden;
  width: 100%;
  height: 0%;
  transition: .5s ease;
}

.container:hover .overlay {
  height: 100%;
}

.text {
  white-space: nowrap; 
  color: #fff;
  font-size: 24px;
  font-weight:600;
  text-align: center;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

/*Menu Panel Header*/

.menu-panel .menu-panel-header h5 {
    position: absolute;
    z-index: 2;
    background-color: #d5d5d5;
    padding: 13px 0;
    width: 100%;
    font-weight: 600;
    text-align: center;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.menu-panel .menu-panel-header h5:after {
    width: 0;
    height: 0;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    border-top: 18px solid #525252;
    position: absolute;
    content: "";
    left: 50%;
    margin-left: -18px;
    top: 48px;
    border-top: 18px solid #d5d5d5;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

/*End overlay color on Container*/


.arrow-div {
	position: relative;
	color: #f2f2f2;
	background: #000000;
	border: 5px solid #000000;
	z-index: 300;
}
.arrow-div:after, .arrow-div:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow-div:after {
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #000000;
	border-width: 20px;
	margin-left: -20px;
}
.arrow-div:before {
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #000000;
	border-width: 27px;
	margin-left: -27px;
}

